

stringo = """
In his recent Sweet Dreams,25 Dennett correctly identifies the funda-
mental quandary confronting those who would uphold the uncondi-
tional transparency of the phenomenal realm: if the constitutive features
of ‘appearing qua appearing’ are non-relational and non-functional,
and hence inherently resistant to conceptual articulation, then even the
first-person phenomenological subject of experience lacks the resources
to apprehend them; he or she will always be separated from his or her
own immediate experience of the phenomenon per se by some medi-
ating instance, for every description of a phenomenal representatum
entails transforming the latter into the representandum of another phe-
nomenal representatum, and so on. In this regard, Dennett’s penetrating
critique of some of the more extravagant superstitions entailed by
philosophers’ ‘qualiaphilia’ chimes with Derrida’s critique of Husserl:
the notion of an absolutely transparent but non-relational phenomenal
appearance is incoherent much for the same reason as the idea of
consciousness as locus of absolute self-presence is incoherent.26 If one
acknowledges that the conceit of a phenomenal appearing devoid of
all relational and functional properties is nonsensical, then one must
concede that phenomenological experience itself shows that we our-
selves do not enjoy privileged access to all the properties intrinsic to
appearance qua appearance. Accordingly, there is no reason to suppose
that appearing is absolutely transparent to us, and therefore no reason
not to accept the idea (long advocated by Dennett) that the phenome-
non of consciousness itself invites a distinction between those features
of appearance that are apprehended by us, and those that elude us.
For if appearance is sufficient unto itself, the price of upholding the
claim that our experience of appearance is entirely adequate to that
appearance would seem to be a position perilously close to absolute
solipsism (this is precisely the option embraced by some of Heidegger’s
phenomenological heirs, suh as Michel Henry).27 Of course, having
conceded that the notion of a non-manifest appearance is not entirely
oxymoronic, the question remains whether to raise the stakes by insist-
ing that this latent or non-manifest dimension of phenomenality
transcends objective description altogether, as did the early Heidegger,
who chose to see in it the unobjectifiable being of the phenomenon,
which science is constitutively incapable of grasping; or whether to
grant that this non-manifest dimension is perfectly amenable to
description from the third-person point of view characteristic of the
sciences, and hence something which falls under the remit of the sci-
entific study of the phenomenon of consciousness. Obviously, such a
choice depends on a prior decision about the scope and limits of
scientific investigation, and about whether or not it is right to remove
certain phenomena, specifically those associated with human con-
sciousness, from the ambit of that investigation as a matter of principle.
More abstractly, this can be characterized as a speculative decision
about whether to characterize the latency of phenomena in terms of
unobjectifiable transcendence, as Heidegger does with his invocation
of ‘being’, or in terms of immanent objectivity, as Churchland and
Metzinger do when invoking the un-conscious, sub-symbolic processes
through which phenomenal consciousness is produced. Our contention
here is that the latter option is clearly preferable, since it begs fewer
questions; yet it remains compromised by an alliance with pragmatism
which vitiates the commitment to scientific realism which should be
among its enabling conditions. Naturalism may not be the best guar-
antor of realism, and in subsequent chapters we will try to define the
rudiments of a speculative realism and elaborate on some of the con-
ceptual ramifications entailed by a metaphysical radicalization of
eliminativism. Our provisional conclusion at this stage however, is that
far from being some incontrovertible datum blocking the integration of
the first-person point of view into the third-person scientific viewpoint,
the appearing of appearance can and should be understood as a phe-
nomenon generated by sub-personal but perfectly objectifiable neuro-
biological processes. Indeed, as Metzinger persuasively argues, there are
solid grounds for maintaining that the phenomenological subject of
appearance is itself a phenomenal appearance generated by in-apparent
neurobiological processes. Thus, for Metzinger, concomitant with this
subversion of our phenomenological self-conception is a subversion of
our understanding of ourselves as selves.28 Yet faced with this unantici-
pated twist in the trajectory of Enlightenment, which seems to issue in
a conception of consciousness utterly at odds with the image of the
latter promoted by those philosophers who exalted consciousness
above all other phenomena, philosophers committed to the canon of
rationality defined by Kant and Hegel have vigorously denounced
what they see as the barbaric consequences of untrammelled scientific
rationalism. Ironically enough, it is precisely those philosophers who
see the fundamental task of philosophy as critique who have proved to be
among the staunchest defenders of the legitimacy of the manifest image.
In the next chapter, we will examine one of the most sophisticated
defences of the latter in the shape of the critique of Enlightenment
rationality proposed by Theodor Adorno and Max Horkheimer.
"""

print(
    stringo[1:].replace('\n', ' ')
)